Windows Vistaを使わないということをアピールしている個人ブログをいくつか読んだ人に質問です。

回答の条件
  • 途中経過を非公開
  • 男性,女性
  • 20代未満,20代,30代,40代,50代,60代以上
  • 登録:2007/01/30 13:07:41
  • 終了:2007/01/30 13:39:57

回答(100 / 100件)

Q01もっともよく出てきた理由はどれですか?(択一)

XP(あるいはもっと古いOS)で充分だから37
新しいソフトには不具合があるから23
対応しているドライバが出てないから6
XPのサポートが2014年まで延長されたから3
使っているパソコンのスペックが足りないから13
Vistaの次のOSを買うつもりだから0
SP1が出てから買うから4
他のOSに乗り換えるつもりだから9
どうでもいいから5
合計100

Q02Vistaを使わないと対外的にアピールする理由はなんだと思いましたか?(択一)

パソコン関係に詳しい人だと思われたいのだろう22
流行に簡単に乗らない人だと思われたいのだろう30
慎重かつ堅実な人だと思われたいのだろう29
物を大事にする人だと思われたいのだろう6
お金がない人だと思われたいのだろう1
頭のいい人だと思われたいのだろう9
面倒くさがり屋だと思われたいのだろう3
合計100

Q03XP(あるいはもっと古いOS)で充分と書いた人が、Vistaの次のOS発売時、なぜか「Vistaで充分」と書いている可能性はあると思いますか?(択一)

ある61
その時も「XP(あるいはもっと古いOS)」と書いているはずなので、ない26
BLOGをやめている気がする13
合計100

Q04あなた自身はVistaを購入する予定はありますか(択一)

もう買った1
近々購入予定9
購入したいとは思うが、諸々の理由ですぐには買わない26
Vistaの次(またはその次)のOSで買い換えということになりそう5
買う予定もないし、買うつもりもないが、いつの間にかVistaを使っているということはあり得る28
パソコンが壊れたら仕方なく18
新しいOSに乗り換えるので買わない13
合計100

集計

×
  • id:taknt
    そんなブログ 見たことがない。

  • id:sakanamachi
    今現在常用できるインターネット接続用PCであるなら2000SP3がかなり枯れていて安全でしょう。SP4はXPのSP2同等の成熟してないSPでしょうから。(MSからの不具合対策に関する通知メールで2000SP4およびXPSP2が対象という物が多い)
    インターネットから隔離されたサーバ類ではNT4+SP6aで十分使えております。新たな機能が必要でなければ2000serverでもSP2で十分安定ですね。(^^)

    サポート打ち切りでも多くのサポートが脆弱性に関する物なので、安定したOS対ウイルスソフトとルータの設定で十分ですねー♪

    ちなみにVistaは去年からβ2を一台試しており、まだまだ多くの問題があるようで・・
  • id:gokuu2006
    あー、ブログ全体のテーマじゃなくて、記事のことです。わかりにくくてすいません。>taknt様

    自分も2000が一番好きですね。>sakanamachi様

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません